@charset "utf-8";

.z_eppd p {
    padding: 0px;
}
.text_l {
    float: left;
    padding-top: 5px;
}
.text_l, .text_r {
    width: 320px;
    color: #666;
    font-size: 13px;
}
.text_r {
    float: right;
    padding-top: 5px;
}
.new_tlte {
    font-family: SimHei;
    font-weight: bold;
    font-size: 13px;
    line-height: 24px;
    color: #666;
    padding: 30px 0px 5px 0px;
}
.eppe dt {
    font-family: SimSun;
    font-size: 13px;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}
.eppe dd {
    font-family: SimSun;
    font-size: 13px;
    line-height: 20px;
    color: #666;
}

.template-layout{

}
.template-layout-img{
    float:left;
    width:150px;
    margin-left:10px;
/*    cursor: pointer;*/
}
.template-layout-img > img{
    width:100%;
}
.template-layout-img:first-child{
    margin-left: 0px;
}
.text-indent-4{
    text-indent: 4em;
}
.text-indent-2{
    text-indent: 2em;
}
.support_model{
    font-family: SimSun;
    font-size: 13px;
    line-height: 1.5em;
    color: #666;
}
.support_model h2{
    margin-top:30px;
    font-weight: 700;
    margin-bottom: 10px;
}
.sub-title{
    font-weight: 600;margin-top: 10px;
}

.fixed_img_container{
    position: fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    Z-INDEX: 10001;
    display: none;
}
.fixed_img_container>div{
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
}
.fixed_img_mask{
    position: absolute;
    opacity: 0.8;
    top:0px;
    left:0px;
    right:0px;
    bottom:0;
    background-color: #000;
}
.fixed_img_box{
    position: absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    overflow-y: auto;
}
.fixed_img_bg{
    display: inline-block;
    position: relative;
    padding:30px;
    margin: 20px;
    background-color: #fff;
}

.fixed_img{
    width:500px;
    height: 888.8888px;
    border: 1px solid #ccc;
}
.close-btn{
    position: absolute;
    right:8px;
    top:8px;
    width:15px;
    height:15px;
    cursor: pointer;
}
